News

Adobe schließt Sicherheitslücken nach Protesten von Usern

Platzhaltergrafik für News

Wie auf Heise.de zu lesen, gibt es ab sofort für alle CS5-User auch ein Update um eine Sicherheitslücke zu stopfen, dass zunächst ausschließlich für die CS6 gedacht war bzw. wo der Fehler schon behoben wurde. 

Mehr Infos hier. 

Was sagst du dazu?

Teile deine Meinung oder Erfahrung mit anderen Mitgliedern und sichere dir jeweils 5 Punkte!

Weiter zu den Kommentaren
Kommentare
Achtung: Du kannst den Inhalt erst nach dem Login kommentieren.
Portrait von kontext
  • 08.06.2012 - 10:03

Klasse Info!

Auch ich habe noch keinen Anhaltspunkt bei Photoshop für eine reale Aktualisierung gefunden . . .!

Portrait von GabiD7
  • 07.06.2012 - 21:55

Danke für die Info. Wird das Update auch aus Photoshop als Aktualisierung zu laden sein ? Bisher kommt von dort noch keine Aktualisierung.
Gruß, Gabi

Portrait von LaFaSiLuc
  • 06.06.2012 - 19:33

ups, das mach ich auch gleich klar,vielen dank!

Portrait von 1A_Photoshop
  • 06.06.2012 - 19:29

Danke für die Info. Unglaublich das man darum betteln muss.

Portrait von Bauer_Lindemann
Portrait von Donatien
  • 06.06.2012 - 09:15

Danke für die Info, hat hervorragend geklappt!

Alternative Portrait
-versteckt-(Autor hat Seite verlassen)
  • 05.06.2012 - 18:33

super vielen Dank für die Info!

Ich werde mich dran gewöhnen die News mir öfters anzuschauen was es hier neues gibt :-)

x
×
×